<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab1">
      <ion-icon name="logo-buffer"></ion-icon>
      <ion-label>Meus bolos</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab3">
      <ion-icon name="checkmark"></ion-icon>
      <ion-label>Meu Pedidos</ion-label>
    </ion-tab-button>

    <ion-tab-button tab="tab2">
      <ion-icon name="cart"></ion-icon>
      <ion-label>Meu carrinho</ion-label>
      <ion-badge color="danger" >{{ qtdeCarrinho }}</ion-badge>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
